body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
}
header {
    background: #925c2d;
    color: #ffffff;
    padding: 1rem 0;
    text-align: center;
}
nav ul {
    list-style: none;
    padding: 0;
}
nav ul li {
    display: inline;
    margin: 0 15px;
}
nav ul li a {
    color:#ffffff ;
    text-decoration: none;
}
main {
    padding: 20px;
}
footer {
    text-align: center;
    background: #925c2d;
    color: #fff;
    padding: 1rem 0;
    margin-top: 20px;
}




/*---------------------- fiches techniques ------------------------*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.8;
    color: #333;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.header {
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 1.5rem 0;
}

.main {
    padding: 2rem 0;
}

.section {
    margin-bottom: 2.5rem;
}

.section h2 {
    color: #4CAF50;
    font-size: 1.8rem;
    margin-bottom: 1rem;
}

.section p {
    margin-bottom: 1rem;
    font-size: 1.1rem;
}

.section h3 {
    font-size: 1.4rem;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.section ul {
    margin-left: 1.5rem;
    list-style-type: disc;
    margin-bottom: 1.5rem;
}

.footer {
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 1.5rem 0;
    font-size: 1rem;
}




/*---------------------- survol ------------------------*/

.zone-survol {
    position: relative;
    display: inline-block;
}

.element-cache {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #f9f9f9;
    padding: 10px;
    border: 1px solid #ccc;
    z-index: 1;
}

.zone-survol:hover .element-cache {
    display: block;
}

